btb-class |

# BetterListViewSortInfo Inequality Operator

Test whether the two BetterListViewSortInfo objects are different.

public static bool operator !=(
BetterListViewSortInfo sortInfoA,
BetterListViewSortInfo sortInfoB
);

#### Parameters

sortInfoA
  first BetterListViewSortInfo object
sortInfoB
  second BetterListViewSortInfo object

#### Return Value

the two BetterListViewSortInfo objects are different

#### See Also

BetterListViewSortInfo Class | ComponentOwl.BetterThumbnailBrowser Namespace